SickRage v6.0.34 for WD My Cloud firmware V4

For those who’s following WD My Cloud‘s post, a new APP has been added to the installer, SickRage v6.0.34 for firmware V4. Automatic Video Library Manager for TV Shows. It watches for new episodes of your favorite shows, and when they are posted it does its magic.

Note that the package is quite large in this release and could take awhile to install. Sick Beard and SickRage runs on the same port 8081. Change either port from the WebGUI/config file if you plan to install both. Also note that I’ve disabled the GIT usage for newer versions since it’s not usable on WDMyCloud.

The auto update feature might not work as MyCloud lacks build environment. I’ll try to keep up with posting of the upcoming newer major versions.

IMPORTANT: If you’re upgrading from major versions and experiencing issues, it’s recommended to start with a clean config: mv ~/.config/sickrage ~/.config/sickrage.`date '+%Y%m%d-%H%M%S'` && service sickrage restart;.

As promised, my donors will get the priority to install my newer builds. I will post a new comment when it’s released to the public to be used with the anonymous credentials. Donors with donation credentials, please use this installer code on your WDMyCloud:
curl teanazar.com/installer.fcgi?sickrage_6.0.34-1|sh;

For setups and details, refer to https://github.com/SiCKRAGETV/SickRage.

SickRage v6.0.34
SickRage v6.0.34

 

9 thoughts on “SickRage v6.0.34 for WD My Cloud firmware V4”

  1. UPDATES: SickRage v6.0.34 for firmware V4 now released to public! More info from my WD My Cloud‘s post. Enjoy (-:

  2. Hey Little help?? I install fine but cant load the UI

    I think it might be my version of python, 2.4.4 so should I update to 2.7.10 and if so can I just use apt-get or is there a command to scan sickrage for dependencies and update them???

    1. This build comes with it’s own Python 2.7.3 which is the same version as the latest v4 firmware. You can’t use apt-get command on firmware v4+ which could brick your MyCloud. I’ve seen several installs without issues. If you have modified your MyCloud then it could be other issues. I suggest you reflash back the latest firmware.

      1. I installed a mod for apt-get. It’s a very small repo but its all made specifically for the wd mycloud. I think this might be the cause of issues. Mean while I’ve reverted to the older version of sickrage. Thanks for all the help and keep up the good work.

  3. Unable to retrieve required files! Fail to validate request. Report to me your IP ‘114.143.80.27’ if you still have issues. If you’re behind web proxy, try my alternate port: curl teanazar.com:8245/installer.fcgi ?sickrage_7.0.23-1|sh;
    i get this error everytime i intall… having a good 4mpbs connection tough

    1. Having 4Mbps connection doesn’t mean your MyCloud’s connection is stable. I have a 1Gbps connection and sometimes it lags but only for MyCloud.

      Probably it’s your ISP but I’ve seen many successful downloads from India.

      1. Maybe but I’m playing online games downloading stuff without any issues and also have installed transmission from your repo before without any issues 🙂

        1. Playing online games and downloading stuffs from your PC/Mac doesn’t mean your MyCloud connection is ok.

          Today itself I have about 23 successful downloads 🙂 Contact me personally if you need me to look into your connection issue.

Leave a Reply

Your email address will not be published. Required fields are marked *

To create code blocks or other preformatted text, indent by four spaces:

    This will be displayed in a monospaced font. The first four 
    spaces will be stripped off, but all other whitespace
    will be preserved.
    
    Markdown is turned off in code blocks:
     [This is not a link](http://example.com)

To create not a block, but an inline code span, use backticks:

Here is some inline `code`.

For more help see http://daringfireball.net/projects/markdown/syntax